Loading...
Searching...
No Matches
check_lfsr_32k_s.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for check_lfsr_32k_s.h:

Go to the source code of this file.

## Classes

class | gr::blocks::check_lfsr_32k_s
| sink that checks if its input stream consists of a lfsr_32k sequence. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks